package CHAPTER03;

public class C3_10_NumberGrid {
    public static void main(String[] args) {
        int max = 100;
        int columns = 10; // 한 줄에 출력할 개수

        for (int i = 1; i <= max; i += columns) { // 줄 개수
            for (int j = 0; j < columns; j++) { // 한 줄에 10개씩 출력
                int num = i + j;
                if (num > max) break; // 200을 넘으면 종료
                System.out.printf("%4d", num); // 보기 좋게 정렬
            }
            System.out.println(); // 줄 바꿈
        }
    }
}
